[
	{
		"metadata": {
			"companyCode": "COSM"
		},
		"data": [
			{
				"code": "STD",
				"isActive": true,
				"label": "Standard",
				"mondayType": "Working",
				"tuesdayType": "Working",
				"wednesdayType": "Working",
				"thursdayType": "Working",
				"fridayType": "Working",
				"saturdayType": "Workable",
				"sundayType": "NonWorking"
			},
			{
				"code": "ALSACE",
				"isActive": true,
				"label": "Alsace",
				"mondayType": "Working",
				"tuesdayType": "Working",
				"wednesdayType": "Working",
				"thursdayType": "Working",
				"fridayType": "Working",
				"saturdayType": "Workable",
				"sundayType": "NonWorking"
			}
		]
	}
]